Subject: [dispatch] Proposed BoF for QUIC in Berlin

From: Ted Hardie <[email-masked]>
Date: Thu, 12 May 2016 12:03:24 -0700

Howdy,

I wanted to let folks know that we (the cc'ed folks) have proposed a BoF on
QUIC for Berlin.  The BoF proposal is here: https://tools.ietf.org/bof/trac/
.
<https://www.google.com/url?q=https%3A%2F%2Ftools.ietf.org%2Fbof%2Ftrac%2F&sa=D&sntz=1&usg=AFQjCNGKHJ76qNUPvMVxQoZmI-nU-Z5dMg>

This effort, if approved, will split the current approach (which is
currently described in pretty monolithic terms)  into a set of components,
one stream of which would be a mapping of specific applications' semantics
onto the QUIC transport (starting with HTTP/2). So, the BoF is in
transport, but the topic may be of broader interest in ART as a result.

The IETF mailing list for discussion of this proposal has been set up at
[email-masked].  The intent is to form a working group, so a charter will be
posted there for review soon.

If you're interested in the topic, please join the list.

thanks,

Ted